package cn.com.countrygarden.bi.main.model.wcx;

/**
 *
 *  
 *  @author ferren
 */
public class ErpEmp {
    private Long employeeId;
    private String employeeName;
    private String employeeCardId;

    public Long getEmployeeId() {
        return employeeId;
    }

    public void setEmployeeId(Long employeeId) {
        this.employeeId = employeeId;
    }

    public String getEmployeeName() {
        return employeeName;
    }

    public void setEmployeeName(String employeeName) {
        this.employeeName = employeeName;
    }

    public String getEmployeeCardId() {
        return employeeCardId;
    }

    public void setEmployeeCardId(String employeeCardId) {
        this.employeeCardId = employeeCardId;
    }
}
